body{font-family: 'Source Sans Pro', sans-serif; background:url("../images/bg.png") no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; position:relative; height:100%; width:100%;}

header{background:#292e34; width:100%; height:40px; padding-top:10px; font-size:12px; margin-bottom:45px;}

header .m2 ul{margin:0; padding:0; list-style:none;}
header .m2 ul li{margin:0; padding:0; float:left;}

header .m2 ul li:first-child a{padding-left:0;}
header .m2 ul li:last-child a{padding-right:0; border:0;}

header a{color:#6f717d; text-decoration:none; padding-bottom:2px;}
header a:hover{color:#6f717d; text-decoration:underline;}

header .m2 a{ border-right:1px solid #6f717d; padding:0 10px; padding-bottom:2px;}

header .m2:after{clear:both; display:block; content:"";}

.m1 .logo{margin-bottom:35px;}

.m1 .content{background:url("../images/bgContent.png") no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;  background-size: cover; width:100%; padding:70px 20px 40px 20px; min-height:440px; color:#272a3c; margin-bottom:40px;}

.m1 .content h2{font-size:50px; font-weight:700; margin:0 0 15px 0; padding:0; display:block; text-transform:uppercase; text-align:center;}
.m1 .content h4{font-size:18px; font-weight:600; margin:0 0 30px 0; padding:0; display:block; text-align:center;}
.m1 .content h5{font-size:22px; font-weight:700; margin:0 0 15px 0; padding:0; display:block; text-align:center;}

.m1 .content h3{font-size:50px; font-weight:700; margin:30px 0 15px 0; padding:0; display:block; text-transform:uppercase; text-align:center;}
.m1 .content h6{font-size:18px; font-weight:600; margin:50px 0 15px 0; padding:0; display:block; text-align:center;}

.m1 .content .form-control{border:0; border-radius:0;}
.m1 .content label{font-size:14px;}
.m1 .content button{width:165px; height:45px; background:#272a3c; color:#fff; border:0; margin:30px auto 20px auto; display:block;}

.m1 .error{color:#ff0000; font-size:10px; display:block; margin-top:5px;}
.m1 .error:empty{display:none;}

footer{color:#fff;  margin-bottom:20x;}
footer:after, footer .m3:after{content:""; clear:both; display:block;}
footer img{margin-left:10px;}

footer .m3{border-top:1px solid rgba(255,255,255, 0.5); padding:20px 0;}

.m1 {}
.m1 .logo{}

@media (max-width: 767px) {

header{margin-bottom:10px;}

.m1 .content{padding:40px 20px;}
.m1 .content h2, .m1 .content h3{font-size:30px;}

.m1 .content{min-height:200px;}

}